[package]
name = "game"
version = "0.1.0"
edition = "2024"

[dependencies]
winit = { workspace = true }
tracing = { workspace = true }
smol = { workspace = true }
glam = { workspace = true }
tracing-subscriber = { workspace = true }
rand = { workspace = true }

renderer = { path = "../renderer" }

egui = { workspace = true }
egui_winit_platform = { workspace = true }
egui_demo_lib = "0.32"
